?

Log in

No account? Create an account
D'oh! - Society of the Onyx Star - Unofficial Blog

> Recent Entries
> Archive
> Friends
> Profile
> Official Web Site

May 23rd, 2004


Previous Entry Share Next Entry
cparker
12:11 pm - D'oh!
Relevance: VDS Admins

  1. I was only installing from the stable branch. Upon selecting "all" from the available dropdown box, I found gcc 3.3 in the unstable branch. So, we now have a more recent version of gcc.
  2. gcc 3.3 installed as /usr/bin/gcc-3.3 and NOT /usr/bin/gcc. The addition of a symlink solved this: ln -s /usr/bin/gcc-3.3 /usr/bin/gcc
  3. As a test, I attempted to ./configure gawk to prep it for compilation, and it all works now.
I think I should be able to continue with qmail installation again.
Current Mood: relievedrelieved
Current Music: Scissorkiss - Dream Of Razors

(Leave a comment)


> Go to Top
LiveJournal.com